.banner{
    background-position: top center;
    width:100%;
    max-width:1920px;
    height:280px;
    background-repeat: no-repeat;
    margin-bottom: 36px;
}
.banner-t{
    width:1100px;
    margin:0 auto;
}
.banner-t0{
    font-size:36px;
    color: #00a36b;
    padding-top: 100px;
}
.banner-t1{
    font-size:22px;
    color: #fff;

}
.nleft{
    width:200px;
    float: left;
    background-color: #f5f5f5;
}
.ltitle{
    font-size:20px;
    font-weight:700;
    width:160px;
    margin: 0 auto;
    border-bottom: 1px solid #e1e1e1;
    padding:15px 0;
    margin-bottom: 15px;
}
.nleft ul{

}
.nleft ul li{
    height:38px;
    line-height:38px;
    padding-left: 22px;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 177px 16px;
}
.nleft ul li:hover{
    background-color: #006e4a;
    background-image: url(images/left-dot.jpg);
}
.nleft ul li:hover a{
    color: #ffffff;
}
.nleft ul li.selected{
    background-color: #006e4a;
    background-image: url(images/left-dot.jpg);
}
.nleft ul li.selected a{
    color: #ffffff;
}

.nright{
    width:850px;
    float: right;
}
.ntitle{
    border-bottom:1px solid #e0e0e0;
    padding:15px 0;
    margin-bottom:20px;
}
.ntitle-square{
    background-color: #05aa72;
    width:10px;
    height:10px;
    float: left;
    margin-right:8px;
    margin-top:10px;
}
.ntitle-china{
    font-size:20px;
    font-weight:700;
}

.mb{
    font-size:12px;
    float: right;
    display: block;
    margin-top: 13px;
    color: #999;
}
.mb a{
    color: #999;
}
.mb a:hover{
    color: #006e4a;
}

.news{
    overflow: hidden;
}
.news li{
    background-image: url(images/dot.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    border-bottom: 1px dotted #d9d9d9;
    padding-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    height:50px;
    line-height:50px;
}
.news li a{
    float: left;
}
.news li a:hover{
    color: #05aa72;
}
.news li .date{
    float: right;
    color: #999;
}
.news li:nth-child(5n){
    margin-bottom:40px;
}
.news li:nth-child(20n){
    margin-bottom:0;
}
.news-title{
    font-size:24px;
    text-align: center;
    line-height:2;
    padding-bottom: 5px;
}
.news-item{
    font-size:14px;
    color: #999;
    text-align: center;
    border-bottom: 1px dotted #d9d9d9;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.news-content{
    font-size:14px;
    color: #666;
    line-height: 2;
    padding-bottom: 20px;
}
.news-content p{
    padding-bottom: 20px;
}
.news-content div{
    padding-bottom: 20px;
}

.down{
    overflow: hidden;
}
.down li{
    border-bottom: 1px dotted #d9d9d9;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    height:50px;
    line-height:50px;
}
.down li:hover{
    background-color: #fafafa;
}
.down li:hover .xiazai{
    background-color: #05aa72;
}
.down li a{
    float: left;
}
.down li a:hover{
    color: #05aa72;
}
.down li .date{
    width:100px;
    display: block;
    float: left;
    color: #999;
    margin-left:20px;
}
.down li .xiazai{
    width:50px;
    height:22px;
    line-height: 22px;
    text-align: center;
    font-size:12px;
    background-color: #006e4a;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;;
    border-radius:1px;
    float: right;
    margin-top: 10px;
}
.down li .xiazai a{
    width:50px;
    height:22px;
    display: block;
    color: #fff;
}
.down li:nth-child(5n){
    margin-bottom:40px;
}
.down li:nth-child(20n){
    margin-bottom:0;
}

.pic{
    overflow: hidden;
}
.pic li{
    width:270px;
    height:200px;
    float: left;
    margin-right: 20px;
}
.pic li:nth-child(3n){
    margin-right:0px;
}
.pic li .image{
    width:270px;
    height:150px;
    text-align: center;
}
.pic li .image img{
    max-width:270px;
    max-height:150px;

}
.pic li .txt{
    text-align: center;
    line-height:30px;
}
.pic li:hover .txt a{
    color: #05aa72;
}

.sideMenu{
    margin: 0 auto;
    margin-bottom: 30px;
    overflow: hidden;
}
.sideMenu h3{
    height:60px;
    line-height:60px;
    padding-left:10px;
    border-bottom:1px dotted #ddd;
    background-color: transparent;
    cursor:pointer;
    font-size:16px;
}
.sideMenu h3 em{
    float:right;
    display:block;
    width:12px;
    height:12px;
    background:url(images/icoADD.png) 0px 0px no-repeat;
    cursor:pointer;
    margin-top:24px;
}
.sideMenu h3 i{
    color: #05aa72;
    font-size:18px;
    font-weight:700;
    font-style: normal;
}
.sideMenu h3.on em{
    background-position:-24px 0px;
}
.sideMenu h3.on{
    border-bottom: none;
}
.sideMenu ul{
    padding:8px 0 8px 10px;
    color:#999;
    display:none;
    overflow: hidden;
    border-bottom:1px dotted #ddd;
}
.sideMenu ul .daan{
    font-size:18px;
    color: #333;
    font-weight:700;
    width:32px;
    float: left;
}
.sideMenu ul .daantxt{
    width:808px;
    float: right;
    color: #666;
    line-height:2;
}

.wt{
    overflow: hidden;
    border-bottom: 1px dotted #ddd;
}
.wt-row{
    height:60px;
    overflow: hidden;
}
.wt-span{
    width:42px;
    text-align: right;
    float: left;
    display: block;
    height:37px;
    line-height:37px;
    margin-right:15px;
}
.wt-input{
    border:1px solid #ccc;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    width:766px;
    float: left;
    padding:10px;
    margin-right:5px;
    font-size:14px;
    font-family:"Microsoft YaHei";
}
.wt-yanzhen{
    border:1px solid #ccc;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    width:100px;
    float: left;
    padding:10px;
    margin-right:10px;
}
.wt-yzm-img{
    height:37px;
    float: left;
    line-height:37px;
    margin-right:5px;
}
.wt-yzm-img img{
    width:126px;
    height:37px;
}
.wt-yzm-img a{
    color: #05aa72;
    text-decoration: underline;
}
.wt-submit{
    width:120px;
    height:40px;
    line-height:40px;
    color: #ffffff;
    font-size:16px;
    text-align: center;
    border:none;
    -webkit-border-radius:2px;;
    -moz-border-radius:2px;;
    border-radius:2px;
    float: right;
    background-color: #006e4a;
}
.onShow{
    color: #333;
    margin-top:8px;
    display: none;
}
.onFocus{
    color: #333;
    margin-top:8px;
    display: none;
}
.onError{
    color: #f00;
    margin-top: 8px;
    display: none;
}
.onCorrect{
    color: #006e4a;
    margin-top: 8px;
    display: none;
}

.search{
    padding:25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.search ul{
    padding-top: 20px;
}
.search ul li{
    padding-bottom: 40px;

}
.search ul li .title{
    font-size:20px;
    padding-bottom: 5px;
}
.search ul li .title span{
    color: #266ee5;
}
.search ul li p{
    font-size:14px;
    line-height: 1.8;
}
.search ul li p span{
    color: #266ee5;
}





